@font-face {
  font-family: 'sonatasip';
  src: url('font/tan-pearl.ttf') format('ttf');
  src: url('font/tan-pearl.woff') format('woff');
  font-display: swap;
}

.font_design {
  font-family: 'sonatasip'!important;
}

/* 
xs: 0,
sm: 576px,
md: 768px,
lg: 992px,
xl: 1200px,
xxl: 1400px
*/
body, html{
     padding:0px;
     margin:0px;
     /* overflow-x: hidden; */
     position:relative;
}
.ovflx{
     overflow-x: hidden;
}
a{
     text-decoration:none;
}
.font_size_1{
     font-size:1.5rem;
}
.bg_body1{
     background-color:#F0E7DF!important;
}
.bg_red{
     background-color:#A0051A!important;
}
.txt_red{
     color:#A0051A!important;
}
#head{
     width: 100%;
     padding:20px 10px;
}

#head h1{
     font-size: 4rem;
}
#head h2{
     font-size: 1rem;
}
.full_video{
     width: 100%;
     height:auto;
     position:relative;
}

.full_video video { 
     
     width: 100%; 
    /* height: 100%; */
}

#menu{
     margin:auto;
     padding: 20px 0px;
     background-color: #f0e7df9c;
     width: 100%;
}
#menu_content{
     margin:0 auto;
}
#menu_content a p{
     font-size:1rem;
     margin: 0;
}
@media screen and (min-width:992px){
     #menu_content a p{
          font-size:2rem;
     }
}

#post{
     margin:0 auto;
     max-width: 1200px;
}
#post img{
     width: 100%; height:300px;
     object-fit: cover;
}
#post > div{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.divider{
     border-bottom:1px solid #A0051A;
     margin-bottom:10px;
}

#call{
     width: 100%;
     height: 150px;
}
.btn_custom{
     border:1px solid #000;
     background-color:transparent;
     padding:10px 20px;
     color:#000;
     transition: all .2s;
     border-radius:0px;
     margin:0 auto;
     height: fit-content;
}
.btn_custom:hover{
     color:#fff;
     background-color:#A0051A;
}

.img_full{
     width: 100%;
     height: 640px;
}
.img_full img{
     width: 100%;
     height: 100%;
     object-fit: cover;
}

#blockImgTxt{
     margin:0 auto;
}
#blockImgTxt .blockImgTxt_img{
     position:relative;
}
#blockImgTxt .blockImgTxt_img p{
    position: absolute;
    top: 180px; left: 130px;
}

#design{
     width: 100%;
}
#design img{
     margin:0 auto;
}

#footer{
     /* min-height: 400px; */
     padding:40px 10px;
}
#footer .social-icon{
     font-size:20px;
}